Bug 169669 - CAN-2005-0023 gnome-pty-helper utmp/wtmp record spoofing
CAN-2005-0023 gnome-pty-helper utmp/wtmp record spoofing
Product: Fedora
Classification: Fedora
Component: vte (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-09-30 16:44 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-26 10:21:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-09-30 16:44:07 EDT
+++ This bug was initially created as a clone of Bug #169668 +++

This was scavanged from the debian bug report:

gnome-pty-helper can be made to write utmp/wtmp records with arbitrary
DISPLAY (host) settings. I am not sure if it can be tricked into erasing
existing records.
Comment 1 Josh Bressers 2005-09-30 16:44:50 EDT
This issue probably also affects FC3
Comment 2 Mark J. Cox (Product Security) 2005-10-26 10:21:28 EDT
Security team review 20051026 decided this flaw is not a security risk -> WONTFIX

Note You need to log in before you can comment on or make changes to this bug.